@charset "UTF-8";
/*---------------------------------------------------------
main
---------------------------------------------------------*/
.event_main {
  width: 85%;
  height: auto;
  position: absolute;
  top: 12%;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
item
---------------------------------------------------------*/

[class^="event_item_"] {
  width: 90%;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
/*---------------------------------------------------------
btn
---------------------------------------------------------*/
[class^="event_btn_"] {
  width: 90%;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}